#top-menu-mobile {
    display: none;
    width: 42px;
    height: 42px;
    position: absolute;
    top: 0;
    left: 0;
    z-index:5000;
}
@media screen and (max-width: 1100px){
#nav {
font-size:17px;
}
#nav ul ul {
font-size: 15px;
    top: 45px;
}
#nav .menu-menu-container {
padding:0;
}
#top {
font-size:15px;
}
#top .left a,
#top .right i {
font-size:18px;
}
#content .tparrows {
left: 10px !important;
}
#content .tp-rightarrow {
    left: auto !important;
    right: 10px !important;
}
}
@media screen and (max-width: 840px){
	#top-menu-mobile {
		display:block;
	}
#nav {
    display: none;
}
#top {
padding:10px 0;
}
#top .left {
margin:0 0 0 35px;
}
#header h1 {
margin-left:0px;
}
#content .wrapp-services .item-services {
margin:0 10px 40px 10px !important;
}
#content .rev-btn:after {
font-size:14px;
}
#content img.alignright,
#content img.alignleft {
max-width:50%;
}
}
@media screen and (max-width: 640px){
#header h1 img {
	width:200px;
}
#header .sidebar-top .widget img {
height: 45px !important;
    width: auto !important;
}
#header .sidebar-top {
padding:28px 0 0 0;
}
#header .sidebar-top .widget {
margin:0 0 0 10px;
}
#content .tparrows {
width: 36px;
    height: 36px;
    margin-top: -18px;
}
body {
font-size:14px;
}
#content .vc_separator h4 {
font-size:26px;
}
#content h3,
#content .wrapp-services .item-services h3 {
font-size:16px;
}
#content .box-escudo {
font-size:50px;
}
#content .vc_btn3 {
font-size:16px;
padding:10px 20px;
}
#copy,
#footer {
font-size:12px;
}
#footer .widget {
padding:0 10px;
}
#footer .widget h3.widget-title {
font-size:24px;
}
#footer .widget i {
font-size:14px;
width:14px;
}
#footer .widget .socials a {
font-size:20px;
}
#banner {
height:100px;
font-size:45px;
}
#content a.btn {
    padding: 10px 35px;
    font-size: 16px;
}
#content h2,
#content h2.title-single {
font-size:24px;
}
#content #servicio-pie a {
    padding: 10px 20px;
    font-size: 16px;
}
#content .navigation {
padding:25px 0;
font-size:16px;
margin: 0 0 25px 0;
}
#banner .title {
margin-top: -23px;
}
#content .gform_wrapper .gform_footer {
    padding: 0 0 30px 0;
}
#content .gform_wrapper .gform_footer input.button, #content .gform_wrapper .gform_footer input[type=submit] {
    width: 125px;
    height: 36px;
font-size:14px;
}
#content .gfmc-column {
padding:0 10px;
}
#content .gform_wrapper .top_label li ul.gfield_radio li label {
width:auto;
font-size:16px;
}
	
}

@media screen and (max-width: 480px){
#footer .widget {
    float: none;
    width: 100%;
padding:0;
}
#content .rev-btn:after {
font-size:10px;
}
#top .right i {
margin: 0 5px 0 4px;
}
#content .wrapp-posts .item-post {
margin:0;
}
#content .wrapp-posts {
margin-left:0;
margin-right:0;
}
#content .wrapp-services .item-services {
    margin: 0 0px 30px 0px !important;
}
#footer .widget .socials {
    padding: 15px 0 0 0;
}
#content img.alignright,
#content img.alignleft {
max-width:100%;
float:none;
margin:0 auto !important;
display:block;
}
#banner {
    font-size: 35px;
}
#content img.alignright.wp-image-92 {
margin-bottom:30px !important;
}
#content.content-posts .wrapp-posts .item-post {
margin:0 0 25px 0;
}
#content .gfmc-column {
    padding: 0;
}
}
